@font-face {
    font-family: "Flaticon";
    src: url("../fonts/flaticon.eot");
    src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"),
    url("../fonts/flaticon.woff") format("woff"),
    url("../fonts/flaticon.ttf") format("truetype"),
    url("../fonts/flaticon.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
    margin-left: 20px;
}.flaticon-air6:before {
     content: "\e000";
 }
.flaticon-airplane51:before {
    content: "\e001";
}
.flaticon-arrow487:before {
    content: "\e002";
}
.flaticon-arrowhead7:before {
    content: "\e003";
}
.flaticon-bag30:before {
    content: "\e004";
}
.flaticon-bag67:before {
    content: "\e005";
}
.flaticon-bank65:before {
    content: "\e006";
}
.flaticon-bank73:before {
    content: "\e007";
}
.flaticon-black401:before {
    content: "\e008";
}
.flaticon-bride38:before {
    content: "\e009";
}
.flaticon-car171:before {
    content: "\e00a";
}
.flaticon-car186:before {
    content: "\e00b";
}
.flaticon-car80:before {
    content: "\e00c";
}
.flaticon-cellphone67:before {
    content: "\e00d";
}
.flaticon-diamond29:before {
    content: "\e00e";
}
.flaticon-diamond38:before {
    content: "\e00f";
}
.flaticon-direction129:before {
    content: "\e010";
}
.flaticon-direction249:before {
    content: "\e011";
}
.flaticon-directional27:before {
    content: "\e012";
}
.flaticon-fastforward4:before {
    content: "\e013";
}
.flaticon-file128:before {
    content: "\e014";
}
.flaticon-home168:before {
    content: "\e015";
}
.flaticon-house109:before {
    content: "\e016";
}
.flaticon-house112:before {
    content: "\e017";
}
.flaticon-left222:before {
    content: "\e018";
}
.flaticon-link14:before {
    content: "\e019";
}
.flaticon-link21:before {
    content: "\e01a";
}
.flaticon-link23:before {
    content: "\e01b";
}
.flaticon-phone21:before {
    content: "\e01c";
}
.flaticon-precious:before {
    content: "\e01d";
}
.flaticon-right127:before {
    content: "\e01e";
}
.flaticon-ring7:before {
    content: "\e01f";
}
.flaticon-telephone5:before {
    content: "\e020";
}
.flaticon-users81:before {
    content: "\e021";
}
.flaticon-wallet17:before {
    content: "\e022";
}
.flaticon-web62:before {
    content: "\e023";
}